
/*estilos generales*/
ul{list-style-type:none;list-style-position:outside}
a{text-decoration:none;color:#E58F0D;}
a:hover{color:#FAAF3B}
.itemView.proyectos .columna a,
.introText a,
.itemFullText a{}
textarea, input{background:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border:0;padding:5px;}
textarea{font-size:12px;resize:none}

/*estilos genericos*/
.boton{cursor:pointer;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;background:url("../images/bg/bg-submenu.gif") repeat-x scroll 0 bottom transparent;color:#fff}
.boton:hover{background:#3A6272}
.button{cursor:pointer;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;background:url("../images/bg/bg-submenu.gif") repeat-x scroll 0 bottom transparent;color:#fff}
.fecha{font-size:12px;color:#999;display:block}


.bloque{background:#fff;padding:23px 15px;margin-bottom:2px;display:block;clear:both;overflow:hidden}

header{margin-top:25px;margin-bottom:15px;display:block}
header h1{margin:0;padding:0;font-size:inherit}

/*barra lateral*/
.pestana ul li{display:block;margin-bottom:2px}
.pestana ul li span{display:none}
.pestana ul li a{display:block;width:37px;height:36px;background-image:url(../images/bg/icos-redes-lat.png);background-repeat:no-repeat;background-position:0 0}
.pestana .facebook a:hover{background-position:-37px 0}

.pestana .youtube a{background-position:left -35px}
.pestana .youtube a:hover{background-position:-37px -35px}
.pestana .twitter a{background-position:left bottom}
.pestana .twitter a:hover{background-position:-37px bottom}


/*user toolbar*/
header #acceso_cc{position:absolute;right:100px;top:0px;font-size:9px}
header #idiomas{position:absolute;right:0;top:0px;font-size:9px}
header #acceso_cc p{padding:13px 0px 0 9px;display:block;float:left;margin-right:15px}
header #idiomas li{background:url(../images/bg/sep-lang.gif) no-repeat 0 2px;padding:13px 0 0 9px;display:block;float:left}
header a:hover{color:#6d6d6d}

/*menu izquierda*/
#left .menu{padding-left:20px;margin-top:40px}
#left .menu li{margin-bottom:5px}

/*PORTADA*/
.k2ItemsBlock.ultimosProyectos li{float:left;margin:0;background:#157574 url(../images/bg/bg-destacado.png) repeat-x 0 0;margin:0 2px 2px 0;overflow:hidden;display:block;width:306px;height:134px;}
.k2ItemsBlock.ultimosProyectos li a{width:278px;padding:10px 10px 18px 18px;height:134px;display:block;position:relative;padding-top:60px;font-family:DINPro, Trebuchet MS, Arial, Helvetica, sans-serif}
.k2ItemsBlock.ultimosProyectos li.item3,.k2ItemsBlock.ultimosProyectos li.item6{margin-right:0}
.k2ItemsBlock.ultimosProyectos li .flecha{position:absolute;top:10px;right:10px;background:url(../images/bg/bt-flecha.png) no-repeat 0px -13px;width:56px;height:37px}
.k2ItemsBlock.ultimosProyectos li a:hover .flecha{background:url(../images/bg/bt-flecha.png) no-repeat 0 -77px;}
.k2ItemsBlock.ultimosProyectos li .flecha span{display:none}
.k2ItemsBlock.ultimosProyectos .titulo{font-size:15px;color:#fff}
.k2ItemsBlock.ultimosProyectos .cepes .titulo{background:url(../images/bg/cepes-bg.png) no-repeat right top}
.k2ItemsBlock.ultimosProyectos .escuela .titulo{background:url(../images/bg/escuela-bg.png) no-repeat right top}
.k2ItemsBlock.ultimosProyectos .innoves .titulo{background:url(../images/bg/innoves-bg.png) no-repeat right top}

#all #portada{margin:25px 0 25px 0;overflow:hidden;clear:both}
#all #portada .columna{width:292px;margin:0 7px 0 8px}
#all #portada .columna h3{font-size:20px;color:#585859;font-family:AllerBoldItalic, Arial, Helvetica, sans-serif;}
#all #portada .columna h3 a{color:#585859}
#all #portada .columna h3 a:hover{color:#888}
#all #portada .columna.video{background:#DBDBDB;height:232px;padding:7px 0px 3px 0px;margin-left:9px}
#all #portada .columna.video h3{width:270px;margin:0 auto 10px auto}
#all #portada .columna.video #contenedor{border:3px solid #7F7F7F;overflow:hidden;width:270px;height:173px;margin:0 auto;}
#all .columna.rss{background:none;height:239px}
#all .columna.rss ul{width:inherit}
#all #portada .columna.rss h3{padding:0 20px;}
#all .columna.rss li{padding:0 20px;border:0;background:none}
#all #portada .columna.rss li h3{line-height:12px;padding:0 0 8px 0;font-size:12px;border-bottom:1px dotted #DBDBDB;font-family:Verdana, Geneva, sans-serif}
#all .columna.rss li h3 a{font-size:12px;color:#009DE0;padding:0;font-family:Verdana, Geneva, sans-serif;line-height:12px}
#all .columna.rss li h3 a:hover{color:#10B0EF}
#all #portada .columna.derecha .custom{margin-top:10px}
/*FIN PORTADA*/

/**/
.breadcrumbs{color:#808080;font-size:11px;padding:10px 35px 10px 35px}
.breadcrumbs a{color:#009DE0}
.breadcrumbs .showHere{color:#808080}
.breadcrumbs span{color:#808080}
/*k2*/
#k2Container .itemListView{position:relative}
#k2Container .itemListCategoriesBlock{background:#ebebeb url("../images/bg/bg-introCat.png") repeat-x 0 0;padding:0}
#k2Container .itemList{background:#f3f3f3 url(../images/bg/bg-categorias.png) repeat-x 0 0;position:relative;min-height:374px}
#k2Container .itemList #itemListPrimary{padding:20px 0px 45px 35px}
.itemListCategory{padding:0px 35px 0px 35px;display:block;clear:both;overflow:hidden}
.itemListSubCategories{padding:20px 35px;display:block;clear:both;overflow:hidden}
.subCategoryContainer{float:left;}

/*colores familias*/
#k2Container.itemView.innoves h2.itemTitle,
.innoves .itemListCategory h2{color:#7f7f7f}
#k2Container.itemView.innoves .campos .nombre,
#k2Container.innoves .itemList .catItemTitle a{color:#7f7f7f}

#k2Container.itemView.cepes h2.itemTitle,
.cepes .itemListCategory h2{color:#28AAE0}
#k2Container.itemView.cepes .campos .nombre,
#k2Container.cepes .itemList .catItemTitle a{color:#28AAE0}

#k2Container.itemView.escuela h2.itemTitle,
.escuela .itemListCategory h2{color:#BC352F}
#k2Container.itemView.escuela .campos .nombre,
#k2Container.escuela .itemList .catItemTitle a{color:#BC352F}

#k2Container.itemView.innoves h2.itemTitle,
.innoves .itemListCategory h2{color:#67AA87}
#k2Container.itemView.innoves .campos .nombre,
#k2Container.innoves .itemList .catItemTitle a{color:#67AA87}

#k2Container.itemListView{position:relative}
.itemListCategory h2{font-size:27px}
#k2Container.itemListView .itemListCategory h3{color:#666666;font-size:16px}
#k2Container.itemListView .itemListCategory.condesc{padding:0 270px 30px 35px;background:url('../images/bg/chicopeq.png') no-repeat right bottom;min-height:250px}
.subCategoryContainer .subCategory h2{font-size:23px;color:#fff;line-height:24px;padding:0;margin:0 1px 0 1px;background:#30475B url(../images/bg/bg-categoria.png) repeat-x 0px 0px;}
.subCategoryContainer .subCategory h2 a{color:#fff;background: url("../images/bg/bt-flecha.png") no-repeat right 0 transparent;height:44px;padding:10px 60px 10px 15px;line-height:20px;display:block;}
.subCategoryContainer .subCategory h2 a:hover{background: url("../images/bg/bt-flecha.png") no-repeat right bottom transparent}
#k2Container .itemList .item{margin-bottom:10px;padding-right:20px}
#k2Container .itemList .catItemTitle{background:url('../images/bg/bg-lista.png') repeat-x 0 0;padding:10px 0 0 0}
#k2Container .itemList .itemContainerLast .catItemView{background:url('../images/bg/bg-lista.png') repeat-x 0 bottom;padding-bottom:10px}
#k2Container .itemList .catItemTitle{margin-bottom:3px}
#k2Container .itemList .catItemTitle a{font-size:14px;font-family:Verdana, Geneva, sans-serif;display:block;line-height:15px;margin-bottom:0px;padding-right:50px;position:relative}
#k2Container .itemList .catItemTitle a:hover{color:#7F7F7F}
#k2Container .itemList .catItemTitle a .flecha{background:url(../images/bg/flecha-lista.png) no-repeat 0 0;display:block;position:absolute;right:0;top:5px;width:19px;height:19px}
#k2Container .itemList .catItemTitle a:hover .flecha{background:url(../images/bg/flecha-lista.png) no-repeat 0 bottom;}
#k2Container .itemList .item .catItemIntroText{color:#7f7f7f;position:absolute;right:0;top:20px;display:none;padding-right:35px}
#k2Container .itemList .item .catItemLinks{display:block;margin-bottom:10px;color:#7f7f7f}

#k2Container.estatico .itemList .catItemTitle{background:none}
#k2Container .itemList .itemContainerLast .catItemView{padding:0;background:none}
/*item view*/
#k2Container.itemView.conmenu{padding-bottom:30px}
#k2Container.itemView.estatico{padding:20px 0px 0px 35px}
#k2Container.itemView.estatico .columna{padding-bottom:20px}

#k2Container.itemView .participacion{background:url('../images/bg/imagen1.png') no-repeat right bottom;min-height:300px}
#k2Container.itemView .herramientas{background:url('../images/bg/imagen1.png') no-repeat right bottom;min-height:300px}
#k2Container.itemListView.estatico .itemList{background:url('../images/bg/imagen1.png') no-repeat right bottom;margin-right:35px}
#k2Container.itemView .presentacion{background:url('../images/bg/imagen1.png') no-repeat right bottom}
#all #k2Container .presentacion p{line-height:16px;}

#k2Container.itemView.innoves .itemHeader h2,
#k2Container.itemView.escuela .itemHeader h2,
#k2Container.itemView.cepes .itemHeader h2{font-size:22px;line-height:25px}
#k2Container.itemView{padding:20px 0px 20px 35px;margin-right:35px;display:block;overflow:hidden}
#k2Container.itemView.pareja{background:url('../images/bg/pareja.png') no-repeat right bottom;min-height:430px}
#k2Container.itemView.pareja{}
#k2Container.itemView.chico1{background:url('../images/bg/chico1.png') no-repeat right bottom;min-height:380px}
#k2Container.itemView.chico2{background:url('../images/bg/chico2.png') no-repeat right bottom;min-height:380px}
#k2Container.itemView.chica1{background:url('../images/bg/chica1.png') no-repeat right bottom;min-height:380px}
#k2Container.itemView.chica2{background:url('../images/bg/chica2.png') no-repeat right bottom;min-height:380px}
#k2Container.itemView .campos{margin-top:10px}
#k2Container.itemView .campos div.campo{background:url('../images/bg/bg-lista.png') repeat-x 0 0;padding:10px 0;display:block;clear:both;overflow:hidden}
#k2Container.itemView .campos div.campo .columna{display:block;float:left;margin:0}
#k2Container.itemView .campos div.campo .columna.datos{width:403px;margin-right:40px}
#k2Container.itemView .campos div.campo .columna.nombre{width:85px;margin-right:20px;text-transform:uppercase}
#k2Container.itemView .campos div.campo.fecha .datos{color:#0E0E0E}

div.k2FeedIcon a span{display:none}
div.k2FeedIcon a, div.k2FeedIcon a:hover {background: url("../images/bg/feed.png") no-repeat scroll 50% 50% transparent;display: block;position:absolute;right:10px;top:0;height: 16px;margin: 0;padding: 0;width: 16px;}
#k2Container.itemView .avPlayerWrapper{text-align:left;margin:30px 0}
#k2Container.itemView .avPlayerWrapper .avPlayerContainer{background:#808080;padding:8px;margin-left:9px;border:8px solid #DBDBDB;-moz-boder-radius:inherit;border-radius:inherit;-webkit-border-radius:inherit;margin:0}

#k2Container.itemView .itemSocialSharing{margin:15px 0 20px 0;display:block;overflow:hidden;}
#k2Container.itemView .itemTwitterButton,
#k2Container.itemView .itemFacebookButton,
#k2Container.itemView .itemGooglePlusOneButton{float:left;}


#k2Container.itemView.conmenu .itemFullText ul li,
#k2Container.itemView.estatico .itemFullText ul li{margin-bottom:4px;list-style-type:disc;list-style-position:inside;color:#dbdbdb}
.itemView .addthis_button_facebook_like iframe{width:80px !important}
.itemView .twitter-share-button{width:88px !important}
.itemView .addthis_button_google_plusone div{width:72px !important}
.k2Pagination{width:600px;margin:20px 0 0px 0;font-size:11px}
.k2Pagination .pag{float:left;margin-right:5px}
.k2Pagination ul{float:left;display:block;overflow:hidden}
.k2Pagination .pagina{display:block;clear:both;margin-top:5px;font-style:italic;color:#666;display:none}
.k2Pagination li{float:left;margin-right:5px;display:block}
.k2Pagination .pagination-prev,
.k2Pagination .pagination-start,
.k2Pagination .pagination-next,
.k2Pagination .pagination-end{display:none}

.k2LoginBlock{padding:20px 35px}
.k2LoginBlock .preText{font-size:24px;font-weight:normal;font-family:DINPro, Trebuchet MS, Arial, Helvetica, sans-serif;margin-bottom:20px}
.k2LoginBlock ul{margin-top:10px}
.k2LoginBlock ul li{margin-bottom:3px;list-style-type:disc;list-style-position:inside;color:#dbdbdb}
.k2LoginBlock #form-login-password label,
.k2LoginBlock #form-login-username label{display:block;margin-bottom:5px}
.k2LoginBlock #form-login-password input,
.k2LoginBlock #form-login-username input{width:100px;border:1px solid #ccc}

.k2UserBlock{margin:15px 0}
.k2UserBlock .ubName{font-style:italic}
.k2UserBlock .button.ubLogout{margin-top:8px}

#footer_container a{color:#fff}

body.newsletter body{padding-bottom:0;margin-bottom:0}
body.newsletter #wrapper{min-height:inherit !important}
body.newsletter iframe#blockrandom{height:280px !important}
body.newsletter iframe#blockrandom{}
.newsletter #wrapper .aviso{padding:0 20px 0 40px}

/*copiar*/
table.rsstable p{margin:0 0 3px 0}
table.rsstable td{padding-bottom:6px !important}
#all #main_nav #menu li#ItemID_138 a{background:#E09528 url(../images/bg/bg-btmenu-orange.gif) repeat-x 0 0;color:#fff;line-height:26px;display:block;padding:0 10px;text-decoration:none}
#all #main_nav #menu li#ItemID_138.menuAreaCurrent a, #all #main_nav #menu li#ItemID_126 a:hover{background:#E09528 !important}
.ufeedpagination .pagination-ufeed .previous-off, .ufeedpagination .pagination-ufeed .next-off{display:inline !important}